@import url(http://fonts.googleapis.com/css?family=Calligraffitti);
	/* Table of Contents
--------------------------------------------------------------
	/* VARIABLES
	/* IMPORTS
	/* GENERIC
	/* HEADER
	/* FOOTER
	/* HOME
	/* RISTORANTE
		/* PREMIO
	/* FOTO
		/* GALLERY
	/* DICONO DI NOI
	/* CONTATTI
	/* PLUG-IN
*/
/* VARIABLES
-------------------------------------------------------------- */
/* IMPORTS
-------------------------------------------------------------- */
/* COMMON.SCSS - Version: 0.2.0 */
	/* Table of Contents
--------------------------------------------------------------
	/* BOOTSTRAP
	/* VARIABLES
	/* FOOTER AT THE BOTTOM
	/* MIXINS
*/
/* BOOTSTRAP
-------------------------------------------------------------- */
/* line 19, ../../../../hello2.0/_ext/css/common.scss */
.hl_col-no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* line 23, ../../../../hello2.0/_ext/css/common.scss */
.hl_col-no-padding-left {
  padding-left: 0 !important;
}

/* line 26, ../../../../hello2.0/_ext/css/common.scss */
.hl_col-no-padding-right {
  padding-right: 0 !important;
}

/* line 31, ../../../../hello2.0/_ext/css/common.scss */
.hl_row-no-padding [class*="col-"] {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* VARIABLES
-------------------------------------------------------------- */
/* DEFINIRE VARIABILE "$hl_footerHeight", "$hl_footerHeight-md", "$hl_footerHeight-sm", "$hl_footerHeight-xs", IN "layout.scss" */
/* FOOTER AT THE BOTTOM
-------------------------------------------------------------- */
/* line 47, ../../../../hello2.0/_ext/css/common.scss */
#hl_Wrapper {
  min-height: 100%;
  margin-bottom: -166px;
}

/* line 51, ../../../../hello2.0/_ext/css/common.scss */
#hl_Wrapper:after {
  content: "";
  display: block;
}

/* line 55, ../../../../hello2.0/_ext/css/common.scss */
#hl_footer, #hl_Wrapper:after {
  height: 166px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  /* line 60, ../../../../hello2.0/_ext/css/common.scss */
  #hl_Wrapper {
    margin-bottom: -191px;
  }

  /* line 64, ../../../../hello2.0/_ext/css/common.scss */
  #hl_footer, #hl_Wrapper:after {
    height: 191px;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  /* line 69, ../../../../hello2.0/_ext/css/common.scss */
  #hl_Wrapper {
    margin-bottom: -185px;
  }

  /* line 73, ../../../../hello2.0/_ext/css/common.scss */
  #hl_footer, #hl_Wrapper:after {
    height: 185px;
  }
}
@media (max-width: 767px) {
  /* line 78, ../../../../hello2.0/_ext/css/common.scss */
  #hl_Wrapper {
    min-height: auto;
    margin-bottom: -215px;
  }

  /* line 83, ../../../../hello2.0/_ext/css/common.scss */
  #hl_footer, #hl_Wrapper:after {
    height: 215px;
  }

  /* line 86, ../../../../hello2.0/_ext/css/common.scss */
  .hl_col-no-padding-xs {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  /* line 90, ../../../../hello2.0/_ext/css/common.scss */
  .hl_col-no-padding-left-xs {
    padding-left: 0 !important;
  }

  /* line 93, ../../../../hello2.0/_ext/css/common.scss */
  .hl_col-no-padding-right-xs {
    padding-right: 0 !important;
  }
}
/* MIXINS
-------------------------------------------------------------- */
/*@mixin transition($transition){
	-webkit-transition: $transition;
	   -moz-transition: $transition;
	    -ms-transition: $transition;
	        transition: $transition;
}*/
/* FORM.SCSS - Version: 0.1.0 */
/* Base for label styling */
/* line 5, ../../../../hello2.0/_ext/css/form.scss */
input[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}

/* line 10, ../../../../hello2.0/_ext/css/form.scss */
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}

/* checkbox aspect */
/* line 18, ../../../../hello2.0/_ext/css/form.scss */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 17px;
  height: 17px;
  border: 1px solid #aaa;
  background: #f8f8f8;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0);
}

/* checked mark aspect */
/* line 30, ../../../../hello2.0/_ext/css/form.scss */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0;
  left: 4px;
  font-size: 14px;
  color: #09ad7e;
  transition: all .2s;
}

/* checked mark aspect changes */
/* line 39, ../../../../hello2.0/_ext/css/form.scss */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}

/* line 43, ../../../../hello2.0/_ext/css/form.scss */
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}

/* disabled checkbox */
/* line 49, ../../../../hello2.0/_ext/css/form.scss */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}

/* line 54, ../../../../hello2.0/_ext/css/form.scss */
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}

/* line 57, ../../../../hello2.0/_ext/css/form.scss */
[type="checkbox"]:disabled + label {
  color: #aaa;
}

/* accessibility */
/* line 62, ../../../../hello2.0/_ext/css/form.scss */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted blue;
}

/***** MODIFICHE @import form.scss *****/
/* Base for label styling */
/* line 56, layout.scss */
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  color: #555;
  font-size: 12px;
  font-weight: 400;
}

/* checkbox aspect */
/* line 63, layout.scss */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  border: 1px solid #555;
  background: transparent;
  border-radius: 0;
  box-shadow: none;
}

/* checked mark aspect */
/* line 71, layout.scss */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  color: #555;
}

/* accessibility */
/* line 76, layout.scss */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px solid #555;
}

/* line 80, layout.scss */
a, input, textarea, button, img {
  outline: 0 none;
}

/* line 84, layout.scss */
.dicono-di-noi {
  /* Base for label styling */
  /* checkbox aspect */
  /* checked mark aspect */
  /* accessibility */
}
/* line 87, layout.scss */
.dicono-di-noi [type="checkbox"]:not(:checked) + label,
.dicono-di-noi [type="checkbox"]:checked + label {
  color: #fff;
}
/* line 92, layout.scss */
.dicono-di-noi [type="checkbox"]:not(:checked) + label:before,
.dicono-di-noi [type="checkbox"]:checked + label:before {
  border: 1px solid #fff;
}
/* line 97, layout.scss */
.dicono-di-noi [type="checkbox"]:not(:checked) + label:after,
.dicono-di-noi [type="checkbox"]:checked + label:after {
  color: #fff;
}
/* line 102, layout.scss */
.dicono-di-noi [type="checkbox"]:checked:focus + label:before,
.dicono-di-noi [type="checkbox"]:not(:checked):focus + label:before {
  border: 1px solid #fff;
}

/* GENERIC
-------------------------------------------------------------- */
/* line 111, layout.scss */
._fired {
  color: #bda570 !important;
}

/* line 115, layout.scss */
.table {
  display: table;
  width: 100%;
  height: 231px;
}
/* line 120, layout.scss */
.table .table-cell {
  display: table-cell;
  vertical-align: middle;
  height: 231px;
}

/* line 127, layout.scss */
* {
  font-family: "Georgia", "Droid Serif", serif;
}

/* line 129, layout.scss */
html, body {
  width: 100%;
  height: 100%;
  /*-webkit-font-smooth: always;*/
}

/* line 135, layout.scss */
ul {
  margin: 0;
  padding: 0;
}

/* line 140, layout.scss */
p {
  font-size: 18px;
}

/* line 144, layout.scss */
#backToTop {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: url("img/backToTop.png");
  background-size: contain;
  z-index: 1000;
  display: none;
}

/* line 157, layout.scss */
.check-privacy label {
  padding-top: 4px;
}
/* line 160, layout.scss */
.check-privacy label a {
  color: #555;
}

/* line 167, layout.scss */
.modal-body p {
  font-size: 12px;
}

/* HEADER
-------------------------------------------------------------- */
/* line 175, layout.scss */
#hl_header {
  width: 100%;
  position: fixed;
  z-index: 999;
  /* #menu-mobile */
}
/* line 180, layout.scss */
#hl_header #top-bar {
  width: 100%;
  background: #3e3e3e;
  text-align: right;
  padding: 5px 20px;
}
/* line 186, layout.scss */
#hl_header #top-bar .nav-lang {
  display: inline-block;
}
/* line 190, layout.scss */
#hl_header #top-bar .nav-lang ul li {
  display: inline-block;
  color: #8c8b8b;
}
/* line 194, layout.scss */
#hl_header #top-bar .nav-lang ul li a {
  color: #8c8b8b;
}
/* line 197, layout.scss */
#hl_header #top-bar .nav-lang ul li a:hover {
  color: #ffffff;
  text-decoration: none;
}
/* line 205, layout.scss */
#hl_header #top-bar .nav-social {
  display: inline-block;
}
/* line 209, layout.scss */
#hl_header #top-bar .nav-social ul li {
  display: inline-block;
}
/* line 212, layout.scss */
#hl_header #top-bar .nav-social ul li a.ta {
  width: 22px;
  height: 12px;
  background: url(img/social/ta.png);
  display: inline-block;
  margin: 0 15px 0 25px;
}
/* line 219, layout.scss */
#hl_header #top-bar .nav-social ul li a.ta:hover {
  background: url(img/social/ta-on.png);
}
/* line 223, layout.scss */
#hl_header #top-bar .nav-social ul li a.fb {
  width: 6px;
  height: 13px;
  background: url(img/social/fb.png);
  display: inline-block;
}
/* line 229, layout.scss */
#hl_header #top-bar .nav-social ul li a.fb:hover {
  background: url(img/social/fb-on.png);
}
/* line 238, layout.scss */
#hl_header .bg-white {
  /*background: rgba(255,255,255,0.95);*/
  background: #ffffff !important;
}
/* line 243, layout.scss */
#hl_header #logo {
  width: 182px;
  height: 48px;
  background: url("img/logo.png") no-repeat center center;
  background-size: contain;
  display: block;
  margin: 35px 0;
}
/* line 254, layout.scss */
#hl_header #menu ul {
  list-style: none;
}
/* line 257, layout.scss */
#hl_header #menu ul li {
  display: inline-block;
  float: right;
  padding-left: 20px;
}
/* line 262, layout.scss */
#hl_header #menu ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #352c48;
  height: 118px;
  line-height: 118px;
  display: block;
  -webkit-transition: 1s color ease-out;
  transition: 1s color ease-out;
}
/* line 272, layout.scss */
#hl_header #menu ul li a:hover {
  color: #bda570;
  text-decoration: none;
}
/* line 280, layout.scss */
#hl_header #bar-menu-mobile {
  text-align: right;
  padding: 20px 20px;
  background: #3e3e3e;
}
/* line 285, layout.scss */
#hl_header #bar-menu-mobile img {
  width: 20px;
}
/* line 290, layout.scss */
#hl_header #menu-mobile {
  display: none;
  background: #3e3e3e;
}
/* line 294, layout.scss */
#hl_header #menu-mobile ul {
  padding: 0 20px 20px 20px;
  box-sizing: border-box;
  list-style: none;
}
/* line 299, layout.scss */
#hl_header #menu-mobile ul li {
  width: 100%;
  text-align: center;
  padding: 12px 0 2px;
  border-bottom: 1px solid rgba(189, 165, 112, 0.4);
}
/* line 305, layout.scss */
#hl_header #menu-mobile ul li a {
  display: block;
  color: #ffffff;
  font-size: 16px;
}
/* line 310, layout.scss */
#hl_header #menu-mobile ul li a:hover {
  text-decoration: none;
  color: #bda570;
}
/* line 315, layout.scss */
#hl_header #menu-mobile ul li:first-child {
  padding-top: 0;
}
/* line 318, layout.scss */
#hl_header #menu-mobile ul li:last-child {
  /*border-bottom: none;*/
}
/* line 325, layout.scss */
#hl_header.Scrolled .bg-white {
  /*background: rgba(255,255,255,.95) !important;*/
  background: #fff !important;
}
/* line 332, layout.scss */
#hl_header.Scrolled #top-bar {
  display: none;
}
/* line 338, layout.scss */
#hl_header.Scrolled #menu ul li a {
  height: 44px;
  line-height: 44px;
}
/* line 345, layout.scss */
#hl_header.Scrolled #logo {
  background-position: 10px center;
  width: auto;
  height: 24px;
  margin: 10px 0;
}

/* hl_header */
@media (min-width: 768px) and (max-width: 991px) {
  /* line 360, layout.scss */
  #hl_header #menu ul li {
    padding-left: 15px;
  }
  /* line 363, layout.scss */
  #hl_header #menu ul li a {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  /* line 373, layout.scss */
  #hl_header {
    width: auto;
    position: relative;
    z-index: 0;
  }
  /* line 378, layout.scss */
  #hl_header #top-bar {
    text-align: center;
  }
  /* line 382, layout.scss */
  #hl_header #logo {
    margin: 40px auto;
  }

  /* #hl_header*/
}
/* FOOTER
-------------------------------------------------------------- */
/* line 395, layout.scss */
#hl_footer .info-chiusura {
  padding: 15px 0;
  text-align: center;
  background: #ececec;
}
/* line 400, layout.scss */
#hl_footer .info-chiusura p {
  font-size: 15px;
  color: #666666;
  margin-bottom: 0;
}
/* line 406, layout.scss */
#hl_footer .orari-apertura {
  padding: 15px 0;
  text-align: center;
  background: #bda570;
}
/* line 411, layout.scss */
#hl_footer .orari-apertura p {
  font-size: 17px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 0;
}
/* line 419, layout.scss */
#hl_footer .info-bg {
  padding: 25px 0 30px 0;
  text-align: center;
  background: #323232;
}
/* line 424, layout.scss */
#hl_footer .info-bg p {
  font-size: 13px;
  font-style: italic;
  color: #ffffff;
}
/* line 429, layout.scss */
#hl_footer .info-bg p span.info-bg-latini {
  font-size: 17px;
  font-weight: 700;
}
/* line 434, layout.scss */
#hl_footer .info-bg p a {
  font-size: 13px;
  font-style: italic;
  color: #ffffff;
}
/* line 441, layout.scss */
#hl_footer .info-bg p.credits {
  font-size: 10px;
}
/* line 444, layout.scss */
#hl_footer .info-bg p.credits a {
  font-size: 10px;
}
/* line 447, layout.scss */
#hl_footer .info-bg p.credits a:hover {
  color: #00647d;
  text-decoration: none;
}

/* #hl_footer */
@media (min-width: 768px) and (max-width: 991px) {
  /* line 460, layout.scss */
  #hl_footer .orari-apertura p {
    font-size: 15px;
  }
}
@media (max-width: 767px) {
  /* line 470, layout.scss */
  #hl_footer .orari-apertura p {
    font-size: 13px;
  }
}
/* HOME
-------------------------------------------------------------- */
/* line 481, layout.scss */
.margin-top-for-header {
  height: 148px;
}

/* line 485, layout.scss */
#hl_slideshow-slide-home, #hl_slideshow-slide-home img {
  width: 100%;
}

/* line 489, layout.scss */
a.box3-home {
  text-align: center;
  padding: 50px;
  display: block;
  color: #ffffff;
}
/* line 495, layout.scss */
a.box3-home p {
  font-size: 18px;
  font-family: 'Calligraffitti', cursive;
  height: 6em;
}
/* line 501, layout.scss */
a.box3-home div {
  width: 175px;
  /*display: inline-block;
  padding: 10px 30px;*/
  padding: 10px 0;
  margin: auto;
  text-align: center;
  background: #c66d1c;
  -webkit-transition: 0.5s all ease-out;
  transition: 0.5s all ease-out;
}

/* line 513, layout.scss */
a.box3-home:hover {
  text-decoration: none;
}
/* line 516, layout.scss */
a.box3-home:hover div {
  background: #bda570;
  color: #352c48;
}
/* line 520, layout.scss */
a.box3-home:hover div.middle-box3-home {
  background: #352c48;
  color: #bda570;
}

/* line 525, layout.scss */
a#box3-home-img-1 {
  background: url(img/bo3-home-img-1.jpg);
}

/* line 526, layout.scss */
a#box3-home-img-2 {
  background: url(img/bo3-home-img-2.jpg);
}

/* line 527, layout.scss */
a#box3-home-img-3 {
  background: url(img/bo3-home-img-3.jpg);
}

/* line 529, layout.scss */
.comingsoon {
  width: 120px !important;
  height: 54px !important;
  z-index: 9 !important;
  opacity: 0;
  padding: 0 !important;
  background: url(img/comingsoon.png) center center no-repeat transparent !important;
  background-size: contain !important;
  position: absolute;
}

/* line 539, layout.scss */
.comingsoon-tour {
  top: 120px !important;
  left: 50% !important;
  margin-left: -60px !important;
}

/* voce mennu shop-online */
/* line 546, layout.scss */
.comingsoon-shoponline {
  top: 0 !important;
  /*right: 133px !important;*/
  margin-left: -20px;
}

/* line 552, layout.scss */
#shop-balloon:hover .comingsoon {
  opacity: 1;
}

/* voce mennu shop-online */
/* line 558, layout.scss */
.specialita {
  margin: 80px 0 110px 0;
  /* .specialita-box */
}
/* line 561, layout.scss */
.specialita .title-block {
  text-align: center;
  background: url(img/bg-title-block.jpg) center center repeat-x;
}
/* line 565, layout.scss */
.specialita .title-block span {
  font-size: 24px;
  font-family: 'Calligraffitti', cursive;
  color: #352c48;
  padding: 0 45px;
  background: #fff;
  display: inline-block;
}
/* line 575, layout.scss */
.specialita .specialita-box {
  position: relative;
}
/* line 578, layout.scss */
.specialita .specialita-box a {
  display: block;
  margin: 25px 0 0 0;
}
/* line 582, layout.scss */
.specialita .specialita-box a h3 {
  font-size: 17px;
  color: #352c48;
  margin-bottom: 5px;
}
/* line 588, layout.scss */
.specialita .specialita-box a p {
  font-size: 14px;
  color: #808080;
  /*padding-right: 115px;*/
  text-align: justify;
}
/* line 595, layout.scss */
.specialita .specialita-box a:hover {
  text-decoration: none;
}
/* line 600, layout.scss */
.specialita a.fb-specialita {
  position: absolute;
  bottom: 30px;
  right: 14px;
  z-index: 1;
}
/* line 606, layout.scss */
.specialita a.fb-specialita.on {
  opacity: 0;
  z-index: 2;
  transform: scale(1, 1);
  transition: .5s all linear;
}
/* line 612, layout.scss */
.specialita a.fb-specialita.on:hover {
  opacity: 1;
  transform: scale(1.05, 1.05);
}

/* .specialita */
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 621, layout.scss */
  .comingsoon-tour {
    top: 150px !important;
    left: 50% !important;
    margin-left: -60px !important;
  }

  /* line 629, layout.scss */
  a.box3-home p {
    height: 8em;
  }

  /* line 637, layout.scss */
  .specialita .specialita-box a p {
    /*padding-right: 65px;*/
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 645, layout.scss */
  .comingsoon-tour {
    top: 150px !important;
    left: 50% !important;
    margin-left: -60px !important;
  }

  /* line 651, layout.scss */
  a.box3-home {
    padding: 50px 20px;
  }
  /* line 653, layout.scss */
  a.box3-home p {
    height: 8em;
  }

  /* line 661, layout.scss */
  .specialita .specialita-box a p {
    /*padding-right: 50px;*/
  }
}
@media (max-width: 767px) {
  /* line 670, layout.scss */
  .margin-top-for-header {
    height: 0;
  }

  /* line 675, layout.scss */
  a.box3-home p {
    height: 6em;
  }

  /* line 682, layout.scss */
  .specialita .title-block span {
    padding: 0 20px;
  }
  /* line 688, layout.scss */
  .specialita .specialita-box a p {
    padding-right: 50px;
  }
}
/* RISTORANTE
-------------------------------------------------------------- */
/* line 700, layout.scss */
.ristorante .hl_Schema, .cantina .hl_Schema {
  padding-bottom: 80px;
}

/* line 704, layout.scss */
.relative {
  position: relative;
}

/* line 707, layout.scss */
#GuestbookResponse {
  margin-top: 15px;
  display: none;
}
/* line 710, layout.scss */
#GuestbookResponse ul {
  margin-left: 25px;
}

/* line 714, layout.scss */
#Guestbook {
  position: absolute;
  display: none;
  width: 100%;
  top: 0;
  left: 0;
  color: #FFF;
  padding-left: 15px;
}
/* line 723, layout.scss */
#Guestbook #GuestbookForm {
  min-height: 374px;
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 16px;
  background-color: #352c48;
}
/* line 732, layout.scss */
#Guestbook h3 {
  color: #FFF;
  padding: 0;
  text-transform: none;
}
/* line 738, layout.scss */
#Guestbook .close {
  position: absolute;
  z-index: 2;
  top: 10px;
  right: 10px;
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url(img/close.png) no-repeat;
  opacity: .6;
  transition: .25s all linear;
}
/* line 750, layout.scss */
#Guestbook .close:hover {
  opacity: 1;
}
/* line 755, layout.scss */
#Guestbook .Overlay {
  display: none;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.75);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
/* line 764, layout.scss */
#Guestbook .Overlay > .loader {
  margin: 150px auto;
  display: block;
  border-radius: 8px;
  width: 84px;
  height: 84px;
  background: url(img/loader.gif) center center no-repeat black;
}
/* line 774, layout.scss */
#Guestbook .submit {
  width: 100%;
  border-radius: 4px;
  border: none;
  height: 46px;
  line-height: 46px;
  margin-top: 15px;
  padding: 0 60px;
  font-size: 1.4em;
  color: #352c48;
  background-color: #f9f9f9;
  transition: all ease-out .5s;
}
/* line 787, layout.scss */
#Guestbook .submit:hover {
  background-color: #352c48;
  color: #f9f9f9;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}

/* line 794, layout.scss */
.bg-sidebar-ristorante, #GuestbookForm {
  min-height: 336px;
  box-sizing: border-box;
}

/* line 798, layout.scss */
.bg-sidebar-ristorante {
  min-height: 377px;
  background: #f9f7f0;
  padding: 40px;
}
/* line 802, layout.scss */
.bg-sidebar-ristorante h3 {
  font-size: 24px;
  color: #2e263f;
  margin: 0;
}
/* line 808, layout.scss */
.bg-sidebar-ristorante p {
  font-size: 13px;
  color: #626262;
  text-align: justify;
}

/* line 814, layout.scss */
.bg-sidebar-foto {
  min-height: 336px;
  background: #f9f7f0;
  padding: 34px;
}
/* line 818, layout.scss */
.bg-sidebar-foto h3 {
  font-size: 24px;
  color: #2e263f;
  margin: 0;
}
/* line 824, layout.scss */
.bg-sidebar-foto p {
  font-size: 13px;
  color: #626262;
}

/* line 831, layout.scss */
.bg-ricordi {
  padding: 40px;
}
/* line 834, layout.scss */
.bg-ricordi h3 {
  font-size: 24px;
  color: #2e263f;
  margin: 0;
  display: inline-block;
}

/* line 841, layout.scss */
a.bg-tutte-foto {
  font-size: 17px;
  font-style: italic;
  color: #fff;
  background: #c66d1c;
  padding: 10px 40px;
  /*margin-left: 25px;*/
  display: inline-block;
}
/* line 850, layout.scss */
a.bg-tutte-foto button {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

/* line 856, layout.scss */
a.bg-tutte-foto:hover {
  background: #2e263f;
  text-decoration: none;
}

@media (max-width: 1199px) {
  /* line 863, layout.scss */
  #Guestbook #GuestbookForm {
    padding: 5px;
    min-height: 308px;
    max-height: 308px;
  }
  /* line 868, layout.scss */
  #Guestbook #GuestbookForm textarea {
    height: 80px;
  }
  /* line 871, layout.scss */
  #Guestbook #GuestbookForm .submit {
    width: 100%;
    padding: 0;
  }

  /* line 878, layout.scss */
  .bg-sidebar-ristorante {
    min-height: 310px;
    max-height: 310px;
    padding: 15px;
  }
  /* line 883, layout.scss */
  .bg-sidebar-ristorante p {
    font-size: 12px;
  }

  /* line 888, layout.scss */
  .bg-sidebar-foto {
    min-height: 278px;
    padding: 20px;
  }
  /* line 891, layout.scss */
  .bg-sidebar-foto h3 {
    font-size: 20px;
    color: #2e263f;
    margin: 0;
  }
  /* line 896, layout.scss */
  .bg-sidebar-foto p {
    font-size: 12px;
  }
}
@media (max-width: 991px) {
  /* line 908, layout.scss */
  #Guestbook #GuestbookForm {
    padding: 10px;
    min-height: 374px;
    max-height: 374px;
  }

  /* line 915, layout.scss */
  #bgSidebarRistorante.hl_col-no-padding-left {
    padding-left: 15px !important;
  }

  /* line 918, layout.scss */
  #bgSidebarRistorante.hl_col-no-padding-right {
    padding-right: 15px !important;
  }

  /* line 922, layout.scss */
  #bgSidebarRistorante img {
    width: 100%;
  }

  /* line 926, layout.scss */
  .bg-sidebar-ristorante {
    min-height: 214px;
    padding: 28px;
  }

  /* line 930, layout.scss */
  .bg-sidebar-foto {
    min-height: 214px;
  }
  /* line 932, layout.scss */
  .bg-sidebar-foto h3 {
    font-size: 18px;
    color: #2e263f;
    margin: 0;
  }

  /* line 939, layout.scss */
  .bg-ricordi {
    text-align: center;
  }
}
@media (max-width: 767px) {
  /* line 945, layout.scss */
  .relative {
    padding-left: 0 !important;
  }
  /* line 948, layout.scss */
  .relative .text-right {
    text-align: left;
  }

  /* line 952, layout.scss */
  #Guestbook {
    padding-left: 0 !important;
  }
  /* line 955, layout.scss */
  #Guestbook #GuestbookForm {
    padding: 10px;
    min-height: 374px;
    max-height: inherit;
  }

  /* line 962, layout.scss */
  .bg-sidebar-foto {
    min-height: 50px;
  }

  /* line 966, layout.scss */
  .bg-ricordi {
    padding: 20px 5px;
    text-align: center;
  }
  /* line 970, layout.scss */
  .bg-ricordi a.bg-tutte-foto {
    padding: 10px 20px;
    margin-left: 10px;
  }

  /* line 976, layout.scss */
  .nopaddingdx {
    padding-right: 0px !important;
  }

  /* line 980, layout.scss */
  .nopaddingsx {
    padding-left: 0px !important;
  }

  /* line 984, layout.scss */
  .bottomRistorante.hl_col-no-padding-left {
    padding-left: 15px !important;
  }

  /* line 987, layout.scss */
  .bottomRistorante.hl_col-no-padding-right {
    padding-right: 15px !important;
  }

  /* line 991, layout.scss */
  .bottomRistorante img {
    width: 100%;
  }
}
/* PREMIO
-------------------------------------------------------------- */
/* line 1001, layout.scss */
.premio .hl_Schema {
  padding-bottom: 80px;
}

@media (max-width: 767px) {
  /* line 1009, layout.scss */
  .premio .bg-ricordi a.bg-tutte-foto {
    margin-top: 20px;
    margin-left: 10px;
  }
}
/* FOTO
-------------------------------------------------------------- */
/* line 1019, layout.scss */
.foto .hl_Schema {
  padding-bottom: 80px;
}

/* line 1023, layout.scss */
.foto .bg-sidebar-ristorante {
  min-height: 336px;
  padding: 40px;
  position: relative;
}
/* line 1028, layout.scss */
.foto .bg-sidebar-ristorante h3 {
  font-size: 20px;
}

/* line 1033, layout.scss */
.foto a.bg-tutte-foto {
  position: absolute;
  bottom: 40px;
  margin-left: 0;
  display: block;
}

@media (max-width: 1199px) {
  /* line 1042, layout.scss */
  .foto .bg-sidebar-ristorante {
    min-height: 277px;
  }
}
@media (max-width: 991px) {
  /* line 1049, layout.scss */
  .foto .box-foto-click.hl_col-no-padding-right {
    padding-right: 15px !important;
  }
  /* line 1052, layout.scss */
  .foto .box-foto-click.hl_col-no-padding-left {
    padding-left: 15px !important;
  }
  /* line 1056, layout.scss */
  .foto .bg-sidebar-ristorante p {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  /* line 1064, layout.scss */
  .foto .bg-sidebar-ristorante {
    padding: 20px;
  }
  /* line 1067, layout.scss */
  .foto .bg-sidebar-ristorante p {
    font-size: 14px;
  }
}
/* GALLERY
-------------------------------------------------------------- */
/* line 1079, layout.scss */
.gallery .hl_Schema {
  padding-bottom: 80px;
}
/* line 1082, layout.scss */
.gallery .hl_Schema h2 {
  font-size: 36px;
  color: #2e263f;
  margin: 0;
}

/* DICONO DI NOI
-------------------------------------------------------------- */
/* line 1092, layout.scss */
.minheigt {
  min-height: 374px !important;
}

/* line 1098, layout.scss */
.dicono-di-noi .hl_Schema {
  padding-bottom: 80px;
}
/* line 1102, layout.scss */
.dicono-di-noi .bg-sidebar-ristorante {
  min-height: 374px;
  max-height: 374px;
  padding: 110px 40px;
}
/* line 1108, layout.scss */
.dicono-di-noi a.bg-tutte-foto {
  margin-top: 65px;
  margin-left: 0;
}

/*.box-row {
	width: 1170px;
	display: inline-block;
	margin-right: -15px;
	margin-left: -15px;
}*/
/* line 1121, layout.scss */
.box-col {
  /*float: left;*/
}
/* line 1124, layout.scss */
.box-col .box {
  /*width: 262px;*/
  margin: 0 0 30px 0;
  /*float: left;*/
  border: 1px solid #f3efe5;
}
/* line 1130, layout.scss */
.box-col .box img {
  width: 100%;
}
/* line 1134, layout.scss */
.box-col .box .text {
  padding: 20px;
}
/* line 1137, layout.scss */
.box-col .box .text p {
  color: #626262;
  font-size: 14px;
  /*span {
  	text-transform: uppercase;
  	font-size: 38px;
  	font-weight: 700;
  	float: left;
  	margin: 0;
  	padding: 0 5px 0 0;
  	line-height: 100%;
  }*/
  /* span = p:first-letter --> serve per controllarlo da ispeziona elemento */
}
/* line 1151, layout.scss */
.box-col .box .text p:first-letter {
  text-transform: uppercase;
  font-size: 38px;
  font-weight: 700;
  float: left;
  margin: 0;
  padding: 0 5px 0 0;
  line-height: 100%;
}
/* line 1161, layout.scss */
.box-col .box .text .firmatore {
  text-align: right;
  background: url(img/bg-firmatore.jpg) center center repeat-x;
}
/* line 1165, layout.scss */
.box-col .box .text .firmatore h5 {
  font-size: 16px;
  color: #c66d1c;
  display: inline-block;
  background: #fff;
  padding-right: 10px;
  padding-left: 10px;
}

/*.box-col-row-even-lg {
	float: right;
}*/
/*.box-col:nth-child(even){
    float: right;
}*/
/* line 1184, layout.scss */
.bg-pagination {
  text-align: center;
}
/* line 1189, layout.scss */
.bg-pagination .pagination li a, .bg-pagination .pagination li span {
  border-radius: 0;
  color: #626262;
  border-color: #f3efe5;
}
/* line 1195, layout.scss */
.bg-pagination .pagination li a:hover, .bg-pagination .pagination li a.active, .bg-pagination .pagination li.fired a {
  color: #FFF;
  background-color: #bda570;
}

@media (min-width: 992px) and (max-width: 1199px) {
  /* line 1204, layout.scss */
  .minheigt {
    min-height: 308px !important;
  }

  /* line 1209, layout.scss */
  .dicono-di-noi .bg-sidebar-ristorante {
    min-height: 308px !important;
    max-height: 308px !important;
    padding: 70px 25px;
  }

  /* line 1215, layout.scss */
  #Guestbook {
    height: auto;
  }
  /* line 1218, layout.scss */
  #Guestbook .bg-tutte-foto {
    margin-top: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 1227, layout.scss */
  .dicono-di-noi .bg-sidebar-ristorante {
    min-height: 236px !important;
    max-height: 236px !important;
    padding: 30px 15px;
  }

  /* line 1234, layout.scss */
  #Guestbook {
    height: auto;
  }
  /* line 1237, layout.scss */
  #Guestbook .g-recaptcha {
    float: none;
  }
  /* line 1240, layout.scss */
  #Guestbook .bg-tutte-foto {
    margin-top: 15px;
    float: none;
  }

  /* line 1248, layout.scss */
  .box-col .box .text {
    padding: 7px 7px 0 7px;
  }
  /* line 1251, layout.scss */
  .box-col .box .text p {
    font-size: 13px;
  /*span {
	font-size: 22px;
	font-weight: 700;
	line-height: 100%;
} /* span = p:first-letter --> serve per controllarlo da ispeziona elemento */
  }
  /* line 1254, layout.scss */
  .box-col .box .text p:first-letter {
    font-size: 34px;
    font-weight: 400;
  }
  /* line 1265, layout.scss */
  .box-col .box .text .firmatore h5 {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  /* line 1278, layout.scss */
  .dicono-di-noi .bg-tutte-foto {
    display: block;
    text-align: center;
  }
  /* line 1283, layout.scss */
  .dicono-di-noi .hl_col-no-padding-left {
    padding-left: 15px !important;
  }
  /* line 1286, layout.scss */
  .dicono-di-noi .hl_col-no-padding-right {
    padding-right: 15px !important;
  }

  /* line 1291, layout.scss */
  #Guestbook {
    left: 0;
    height: auto;
  }
  /* line 1295, layout.scss */
  #Guestbook .g-recaptcha {
    float: none;
  }
  /* line 1299, layout.scss */
  #Guestbook .bg-tutte-foto {
    width: 100%;
    margin-top: 15px;
  }

  /* line 1307, layout.scss */
  .box-col .box {
    margin: 0 0 20px 0;
  }
  /* line 1310, layout.scss */
  .box-col .box img {
    width: 35%;
    float: left;
    margin: 5px;
  }
  /* line 1316, layout.scss */
  .box-col .box .text {
    padding: 5px;
  }
  /* line 1319, layout.scss */
  .box-col .box .text p {
    font-size: 12px;
    margin: 0;
  }
  /* line 1323, layout.scss */
  .box-col .box .text p:first-letter {
    font-size: 12px;
    float: none;
    padding: 0;
  }
  /* line 1331, layout.scss */
  .box-col .box .text .firmatore h5 {
    font-size: 14px;
    padding-right: 5px;
  }
}
/* CONTATTI
-------------------------------------------------------------- */
/* line 1344, layout.scss */
.contattaci #hl_header {
  z-index: 999 !important;
}

/* line 1348, layout.scss */
.bg-map {
  position: relative;
}
/* line 1351, layout.scss */
.bg-map .ombra {
  width: 100%;
  height: 46px;
  background: url(img/shadow.png) center top no-repeat;
  position: absolute;
  left: 0;
}
/* line 1358, layout.scss */
.bg-map .ombra-top {
  top: 0;
}
/* line 1361, layout.scss */
.bg-map .ombra-bottom {
  bottom: -40px;
}

/* line 1366, layout.scss */
.richiesta-contatto {
  color: #bda570;
  margin-top: 50px;
}
/* line 1370, layout.scss */
.richiesta-contatto h3 {
  font-size: 32px;
}
/* line 1374, layout.scss */
.richiesta-contatto p {
  font-size: 14px;
}

/* line 1379, layout.scss */
#form-contatti {
  margin: 20px 0 80px 0;
}
/* line 1382, layout.scss */
#form-contatti textarea {
  height: 83px;
}
/* line 1386, layout.scss */
#form-contatti .bgSubmitForm {
  text-align: right;
}
/* line 1389, layout.scss */
#form-contatti .bgSubmitForm button {
  background: #bda570;
  box-shadow: none;
  border: none;
  color: #352c48;
  padding: 5px 15px;
  transition: 0.5s color linear;
}
/* line 1397, layout.scss */
#form-contatti .bgSubmitForm button:hover {
  background: #352c48;
  box-shadow: none;
  border: none;
  color: #bda570;
}

@media (max-width: 767px) {
  /* line 1408, layout.scss */
  .bg-map {
    width: 100%;
  }
  /* line 1411, layout.scss */
  .bg-map iframe {
    height: 200px;
  }

  /* line 1418, layout.scss */
  .richiesta-contatto h3 {
    font-size: 26px;
  }
  /* line 1422, layout.scss */
  .richiesta-contatto p {
    font-size: 14px;
  }

  /* line 1429, layout.scss */
  #form-contatti .bgSubmitForm {
    margin-top: 20px;
  }
  /* line 1432, layout.scss */
  #form-contatti .bgSubmitForm button {
    width: 100%;
    padding: 10px 15px;
    font-size: 22px;
  }
}
/* PLUG-IN
-------------------------------------------------------------- */
/***** bxslider ******/
/* line 1446, layout.scss */
.bx-wrapper {
  margin: 0 !important;
}

/* line 1449, layout.scss */
.bx-wrapper .bx-viewport {
  border: 0 !important;
  box-shadow: none !important;
  left: 0 !important;
}

/* line 1454, layout.scss */
.bx-wrapper .bx-controls-direction a {
  margin-top: -38px;
  width: 40px;
  height: 76px;
}

/* line 1459, layout.scss */
.bx-wrapper .bx-next {
  background: url(img/controls-direction-next.png) no-repeat;
}

/* line 1462, layout.scss */
.bx-wrapper .bx-next:hover {
  background-position: right top;
}

/* line 1465, layout.scss */
.bx-wrapper .bx-prev {
  background: url(img/controls-direction-prev.png) no-repeat;
}

/* line 1468, layout.scss */
.bx-wrapper .bx-prev:hover {
  background-position: left top;
}

@media (max-width: 767px) {
  /* line 1474, layout.scss */
  .bx-wrapper .bx-controls-direction a {
    display: none;
  }
}
/***** fancybox ******/
/* line 1480, layout.scss */
.fancybox-overlay-fixed {
  z-index: 99999 !important;
}

/* line 1483, layout.scss */
.fancybox-opened {
  z-index: 999999 !important;
}

/* line 1486, layout.scss */
.fancybox-skin {
  padding: 1px !important;
}

/* line 1489, layout.scss */
#fancybox-thumbs.bottom {
  display: none !important;
  z-index: 99999 !important;
}

/* line 1493, layout.scss */
.fancybox-thumb {
  display: block;
  border: 1px solid rgba(0, 0, 0, 0.25);
  transition: .25s all linear;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
}
/* line 1499, layout.scss */
.fancybox-thumb:hover {
  border: 1px solid #bda570;
}

/* line 1506, layout.scss */
#contattiModalBox .modal-body, #contattiModalBox .modal-body ul > li {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 13px;
}
/* line 1511, layout.scss */
#contattiModalBox .modal-body ul {
  margin-left: 25px;
}
